﻿body 
{
    margin:0px;
    padding:0px;
	font-family: Arial;
	font-size:11px;
	text-align:center;
}

#wrapper
{
    margin-top:25px;
    width:800px;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
}

form
{
    margin:0px;
    padding:0px;
}

.image-logo
{
    float:right;
}

.image-tagline
{
    float:left;
    margin-top:30px;
}

.clear
{
    clear:both;
}

#menu
{
    width:100%;
    height:25px;
    border:solid 1px #DADCDB;
}

.menu-item
{
    float:left;
    margin-left:15px;
    margin-right:15px;
    margin-top:5px;    
}

.menu-item a
{
    font-size:11px;
    color:#666666;
    font-weight:bold;
    text-decoration:none;
}

.menu-item a:hover
{
    color:#F5822B;
}

.menu-item a.active-link
{
    color:#0095D8;
}

.menu-item a.active-link:hover
{
    color:#F5822B;
}

.menu-separator
{
    font-size:18px;
    color:#DADCDB;
    float:left;
}

#content
{
    margin-left:15px;
}

#footer
{
    width:100%;
    margin-top:20px;
    border-top:solid 1px #DADCDB;
}

#footer #left
{
    float:left;
    color:#BFBFBF;
    margin-top:5px;
}

#footer #right
{ 
    float:right;
    margin-top:5px;    
    color:#B4B4B4;
}

#footer #right a
{ 
    color:#B4B4B4;
}

#footer #right a:hover
{ 
    color:#F5822B;
}

#NieuweStoring
{
    float:right;
    width: 350px;
}

#DeurIsStukPlaatje
{
    float:left;
}

h1
{
    color: #0095D8;
    font-size:14px;
    font-weight:bold;
}

h2 
{
    color: #000000;
    font-size:13px;
    font-weight:bold;    
}

.textbox
{
	font-family: Arial;
	width: 200px;
}

.dropdownlist
{
	font-family: Arial;
	width: 200px;
	font-size:11px;
}

.button
{
	font-family: Arial;
	width: 125px;
}

.validatie
{
	color: Red;
	font-family: Arial;
}

.hyperlink
{
	font-family: Arial;
	font-size: medium;
}

a
{
    text-decoration:none;
    color: #000000;
}

a:hover
{
    text-decoration: underline;
}